uuid: fea8f84c-68dd-47ad-9a42-5de64b320e88
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - node
    - serialization
    - user
id: entity.node
plugin_id: 'entity:node'
granularity: resource
configuration:
  methods:
    - GET
    - POST
    - PATCH
  formats:
    - json
  authentication:
    - basic_auth
    - cookie
